# VersionedConfigurationTypeResponse

Represents a registered versioned configuration type.
## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **config_type** | **str** | Required | *No description available.* |
| **display_name** | **str** | Required | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.horizon.models.VersionedConfigurationTypeResponse import VersionedConfigurationTypeResponse

instance = VersionedConfigurationTypeResponse(
    config_type="...",  # required
    display_name="..."  # required
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

